Bug 1692768 (CVE-2019-9917) - CVE-2019-9917 znc: crash on invalid encoding
Summary: CVE-2019-9917 znc: crash on invalid encoding
Status: CLOSED UPSTREAM
Alias: CVE-2019-9917
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20190316,repor...
Keywords: Security
Depends On: 1692770 1692771
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-26 11:59 UTC by Dhananjay Arunesh
Modified: 2019-06-10 10:52 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-06-10 10:52:00 UTC


Attachments (Terms of Use)

Description Dhananjay Arunesh 2019-03-26 11:59:15 UTC
description not found

Reference:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=925285

Upstream commit:
https://github.com/znc/znc/commit/64613bc8b6b4adf1e32231f9844d99cd512b8973

Comment 1 Dhananjay Arunesh 2019-03-26 12:00:52 UTC
Created znc tracking bugs for this issue:

Affects: fedora-all [bug 1692770]

Comment 2 Dhananjay Arunesh 2019-03-26 12:01:12 UTC
Created znc tracking bugs for this issue:

Affects: epel-7 [bug 1692771]

Comment 3 Product Security DevOps Team 2019-06-10 10:52:00 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.